﻿/* .ajax__tab_header - A container element that wraps all of the tabs at the top of the TabContainer. Child CSS classes:.ajax__tab_outer. */
/* .ajax__tab_outer - An outer element of a tab, often used to set the left-side background image of the tab.Child CSS classes: .ajax__tab_inner. */
/* .ajax__tab_inner	 - An inner element of a tab, often used to set the right-side image of the tab. Child CSS classes:.ajax__tab_tab. */
/* .ajax__tab_tab - An element of the tab that contains the text content. Child CSS classes:none. */
/* .ajax__tab_body - A container element that wraps the area where a TabPanel is displayed. Child CSS classes: none. */
/* .ajax__tab_hover - This is applied to a tab when the mouse is hovering over. Child CSS classes:.ajax__tab_outer. */
/* .ajax__tab_active - This is applied to a tab when it is the currently selected tab. Child CSS classes:.ajax__tab_outer. */

.Tab .ajax__tab_header
{
    height: 37px;
    border-bottom: 1px solid black;
}


.Tab .ajax__tab_tab
{
    vertical-align: baseline;
    width: 125px;
   }

.Tab .ajax__tab_inner
{
}

.Tab .ajax__tab_outer /*Individual Tab Border*/
{
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    margin-right: 2px;
    vertical-align:top;
}

.Tab .ajax__tab_active .ajax__tab_outer
{
    background-color: White;
    border-bottom: 0;
}

.Tab .ajax__tab_body /*Tab Content Container*/
{
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.Tab .ajax__tab_panel
{
}

.Tab .ajax__tab_active .ajax__tab_inner .ajax__tab_tab, .Tab .ajax__tab_active .ajax__tab_inner .ajax__tab_tab:hover {
    background-color: white;
    color: Black;
    text-align: left;
}

.Tab .ajax__tab_inner .ajax__tab_tab
{
    color: White;
    text-align: left;
    background-color: #333366;
    height:32px;
}

.Tab .ajax__tab_inner .ajax__tab_tab:hover {
    color: White;
    text-align: left;
    background-color: grey;
    height: 32px;
}

